aagc.vo

## Class ListaAssistitiMedicoRequest

- java.lang.Object
- - aagc.vo.ListaAssistitiMedicoRequest

-     public class ListaAssistitiMedicoRequest
      extends java.lang.Object

  Classe Java per listaAssistitiMedicoRequest complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="listaAssistitiMedicoRequest">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="Codice" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="dataRiferimento" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codice`
    `protected java.lang.String` | `dataRiferimento`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ListaAssistitiMedicoRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodice()` Recupera il valore della proprietà codice.
    `java.lang.String` | `getDataRiferimento()` Recupera il valore della proprietà dataRiferimento.
    `void` | `setCodice(java.lang.String value)` Imposta il valore della proprietà codice.
    `void` | `setDataRiferimento(java.lang.String value)` Imposta il valore della proprietà dataRiferimento.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codice

          protected java.lang.String codice

    - #### dataRiferimento

          protected java.lang.String dataRiferimento

  - ### Constructor Detail

    - #### ListaAssistitiMedicoRequest

          public ListaAssistitiMedicoRequest()

  - ### Method Detail

    - #### getCodice

          public java.lang.String getCodice()

      Recupera il valore della proprietà codice.
      Returns:
        possible object is `String`

    - #### setCodice

          public void setCodice(java.lang.String value)

      Imposta il valore della proprietà codice.
      Parameters:
        `value` - allowed object is `String`

    - #### getDataRiferimento

          public java.lang.String getDataRiferimento()

      Recupera il valore della proprietà dataRiferimento.
      Returns:
        possible object is `String`

    - #### setDataRiferimento

          public void setDataRiferimento(java.lang.String value)

      Imposta il valore della proprietà dataRiferimento.
      Parameters:
        `value` - allowed object is `String`